KUSAMA acc

GTzRQPzkcuynHgkEHhsPBFpKdh4sAacVRsnd8vYfPpTMeEY Polkastat
Cn2LmF7os4b4uxkRVZa3bqmXAYEmXybDbHKXabqy6kKNwwK
DABmvpEuvFssthysEcTePxuLfQHebJQr2F4n31xZCvCFcXe

const { api } = C.getInstance()
api.derive.chain.<press tab>
await api.query.system.events.at('0xacbf31202a89627b57a68e762040fe8829b917fcb64842aaa5452f0e593aa17a')

0x27e7a17305ce99d357bb8f147754c9fdcf701fefc5d09e9cc042e8eaa9b35dc0
